天照之炎:
  Cooldown: 20
  Skills:
  - customsummon{t=天照之炎;a=1;ax=0;ay=0;az=0;inv=true;so=true} @Forward{f=5;y=0.0}
天照之炎Skills:
  Skills:
  - effect:smoke{direction=1} @Ring{r=3;p=36}
  - sound{s=entity.blaze.shoot;v=2;p=0.01} @PIR{r=30}
  - delay 20
  - effect:particles{p=smoke;a=100;hs=1.5;vs=1.5;repeat=40;repeatInterval=5} @Self
  - effect:particlering{particle=smoke;radius=3;points=32;amount=1;hS=0;vS=0;repeat=100;repeatInterval=2} @self
  - sound{s=block.fire.ambient;v=2;p=2.01;repeat=10;repeatInterval=20} @PIR{R=30}
  - sound{s=block.fire.ambient;v=2;p=0.01;repeat=10;repeatInterval=20} @PIR{R=30}
  - damage{a=1;pk=true;pi=true;ia=true;repeat=20;repeatInterval=10} @PIR{R=3}
  - ignite{ticks=60;repeat=20;repeatInterval=10} @PIR{R=3}
  - delay 200
  - sound{s=entity.blaze.shoot;v=2;p=2.01} @PIR{r=30}

#作者NaiFen，QQ1071265834
#欢迎告诉我你的想法！
#如果制作完毕后不希望我发布，只要您购买下来即可。